html,
body,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
button,
textarea,
p,
blockquote {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

* {
    padding: 0;
    margin: 0;
}

body,
#-remove--flag {
    background-color: rgba(245, 244, 244, 1);
}

body {
    overflow-x: hidden;
}

body {
    background: #f5f4f4;
    font-size: 14px;
    color: #000;
    font-family: "Microsoft yahei", sans-serif;
    text-decoration: none;
}

a {
    color: #000;
    text-decoration: none;
}

.clearfix:after {
    clear: both;
    display: block;
    height: 0;
    font-size: 0;
    content: ".";
    visibility: hidden
}

.clearfix {
    zoom: 1
}

.fl {
    float: left
}

.fr {
    float: right
}

.yh {
    font-family: "microsoft yahei"
}

.bd {
    font-weight: 700
}

.none {
    display: none
}

.clear {
    clear: both;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}


/* index */

.top {
    background-image: url(../images/top_bg.jpg);
    background-image-part-image: url(../images/top_bg.jpg);
    background-repeat: repeat-x;
    background-position: top left;
    width: 100%;
    height: 97px;
}

.top_box {
    position: relative;
}

.top_img {
    position: absolute;
    top: 12px;
    left: 0;
    z-index: 1;
    width: 217px;
    height: 74px;
}

.top_tel {
    position: absolute;
    top: 9px;
    z-index: 3;
    right: 0;
    width: 380px;
    height: 22px;
    font-weight: bold;
    font-size: 19px;
    color: #ca856a;
    font-family: KaiTi;
}

.top_nav {
    position: absolute;
    top: 31px;
    right: 4px;
    z-index: 2;
    width: 834px;
    height: 66px;
}

.top_tel span {
    width: 20px;
    display: inline-table;
    height: 22px
}

.navi_body {
    overflow: hidden;
    height: 50px;
    transition: height ease 0.5s;
}

.navi_head {
    height: 50px;
    background: none;
}

.navi_head>div>span {
    width: 100px;
    text-align: center;
    height: 300px;
    display: inline-block;
    color: #767676;
    font-size: 14px;
    vertical-align: top;
}

.navi_head>div>span:hover a {
    color: #fff;
}

.navi_head>div>span:hover {
    background: rgba(0, 124, 194, 0.5);
}

.navi_head>div>span p.navi_title {
    font-weight: bold;
    line-height: 50px;
    margin-bottom: 10px;
}

.navi_body:hover {
    height: 300px;
}

.navi_title {
    font-size: 16px;
    line-height: 50px;
    margin-top: 0;
}

.navi_head>div>span>p a {
    color: #000;
    text-decoration: none;
    line-height: 30px;
}

.pre {
    left: 0;
}

.next {
    right: 0;
}

.img {
    position: absolute;
    display: none;
    left: 50%;
    margin-left: -600px;
}

.im {
    display: block;
}

.banner {
    background: #f5f4f4;
    width: 100%;
    height: 480px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.next,
.pre {
    transition: 1s all;
    z-index: 99;
    top: 200px;
    padding: 10px 10px;
    font-size: 48px;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0.498039);
    cursor: pointer;
    font-family: cursive;
    position: absolute;
    display: block;
    opacity: 0.5;
}

.index_dh {
    position: absolute;
    opacity: 0.6;
    top: 530px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 103;
    width: 812px;
    height: 73px;
}

.index_dh>div>a {
    display: block;
    height: 100%;
}

.qywh {
    background: url(../images/qy01.png) no-repeat;
    height: 73px;
    float: left;
    width: 185px;
    margin-right: 10px;
}

.fz {
    background: url(../images/fz01.png) no-repeat;
    height: 73px;
    float: left;
    margin-left: 14px;
    width: 185px;
    margin-right: 10px;
}

.zz {
    background: url(../images/zz01.png) no-repeat;
    height: 73px;
    float: left;
    margin-left: 14px;
    width: 185px;
    margin-right: 10px;
}

.ld {
    background: url(../images/ld01.png) no-repeat;
    height: 73px;
    float: left;
    margin-left: 14px;
    width: 185px;
}

.messages {
    background: url(../images/yg01.png) no-repeat;
    height: 73px;
    float: left;
    margin-left: 14px;
    width: 185px;
}

.e_index_wbox {
    background-color: rgba(233, 233, 233, 1);
    position: absolute;
    top: 560px;
    z-index: 100;
    width: 100%;
    height: 26px;
}

#page {
    background: #fff;
    z-index: 105;
    width: 286px;
    height: 191px;
}

#page h1 {
    font-weight: normal;
    font-size: 32px;
    letter-spacing: -2px;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #ddd;
    padding: 0 0 10px 0;
}

#page h2 {
    font-weight: bold;
    font-size: 22px;
    letter-spacing: -1px;
    font-style: italic;
    margin: 40px 0 0 0;
}

#page h3 {
    float: right;
}

#page h3 a {
    font-weight: normal;
    font-size: 16px;
    color: #004499;
}

#page h3 a:hover {
    color: #333;
}

.box_skitter_large {
    width: 100%;
    height: 100%;
}

.box_skitter {
    position: relative;
    width: 100%;
    height: 100%;
    background: #000;
}

.index_box {
    position: relative;
    margin-top: 50px;
}

.box_1_1 {
    width: 286px;
    float: left;
}

.box_1_2 {
    width: 868px;
    float: left;
    margin-left: 28px;
}

.box_1_3 {
    float: right;
}

.box_tit {
    margin: 12px 0;
    color: #0167b2;
    font-size: 14px;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
}


/* tab */

#tabs {
    width: 868px;
    height: 25px;
}

#tabs li {
    float: left;
    width: 286px;
    height: 25px;
    text-align: center;
    margin-right: 3px
}

#tabs #cur {
    background-color: rgba(0, 129, 204, 1);
    color: rgba(255, 255, 255, 1);
}

#tabs li a {
    display: block;
    line-height: 25px;
    color: #fff;
    font-size: 16px;
    list-style: none;
}

#tabs li {
    background-color: #b39322;
    color: #959595;
}

.qh_con {
    width: 562px;
    margin: 8px auto;
}

.qh_con_img {
    width: 150px;
    height: 110px;
    overflow: hidden;
}

.qh_con_img img {
    width: 100%;
}

.qh_con_tit {
    width: 390px;
}

.qh_con_tit .tit {
    font-size: 14px;
    line-height: 30px;
}

.qh_con_tit .dec {}

.qh_con_lb {
    width: 562px;
    margin: 0 auto;
}

.qh_con_lb li {
    font-size: 14px;
}

.qh_con_lb li a {
    display: block;
    line-height: 30px;
}

.qh_con_lb li a span {
    float: right;
}

.anli {}

.anli .tit {
    background: url(../images/w1200_xt.png)repeat-x left 4px;
    margin: 15px 0 0 0;
}

.anli .tit a {
    display: block;
    float: right;
    line-height: 17px;
    font-size: 14px;
    padding: 0 10px;
    background: #f5f4f4;
}

.anli .tit span {
    color: #0167b2;
    font-size: 14px;
    vertical-align: middle;
    font-weight: bold;
    background-color: #fff;
    margin: 0px 5px 0px 0px
}

.anli ul {
    padding: 12px 0;
}

.anli ul li {
    width: 216px;
    float: left;
    text-align: center;
    padding: 6px;
    margin: 0 6px;
}

.anli ul li:hover {
    background: #fff;
}

.anli ul li div {
    width: 216px;
    position: relative;
    height: 170px;
    overflow: hidden;
    display: block
}

.anli ul li div img {
    width: 216px!important;
    height: 184px!important;
    left: 50%!important;
    top: 50%!important;
    -webkit-transform: translate(-50%, -50%)!important;
    -ms-transform: translate(-50%, -50%)!important;
    transform: translate(-50%, -50%)!important;
    position: absolute!important;
}

.anli ul li p {
    line-height: 30px;
}

.anli ul li p a {
    display: block;
    font-size: 16px;
}

.anli .links {
    padding: 12px;
}

.anli .links li {
    float: left
}

.anli .links li {
    float: left
}

.anli .links a {
    padding: 0 10px;
    line-height: 21px;
}

.foot {
    background-color: rgba(1, 103, 178, 1);
    height: 90px;
}

.foot p {
    color: #fff;
    text-align: center;
    line-height: 24px;
    padding-top: 20px;
}


/* indexend */

.ny_banner {
    height: 463px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    width: 100%;
}

.list_box {
    margin: 30px auto;
    background: rgb(255, 255, 255);
}

.list_tit {
    background-color: rgba(5, 116, 179, 1);
    height: 40px;
    line-height: 40px;
    color: #fff;
    padding: 0 28px;
    font-weight: bold;
    font-size: 15px;
}

.list_c {}

.list_c li {}

.list_c a {
    line-height: 21px;
    display: block;
    padding: 12px;
    border-bottom: 1px solid rgba(240, 240, 240, 1);
}

.icon {
    float: right;
    line-height: 21px;
    color: #c8c8c8;
}

.icon:before {
    font-family: 'iconic';
    font-style: normal;
    speak: none;
    padding-right: 6px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-size: 12px;
}

.icon-clock:before {
    content: "\75";
}

@font-face {
    font-family: 'iconic';
    src: url('font/iconic.eot');
    src: url('font/iconic.eot?#iefix') format('embedded-opentype'), url('font/iconic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.pagelist {
    float: left;
}

.pagelist li {
    float: left;
    line-height: 30px;
    margin: 10px 0;
    padding: 0 10px;
    background: #ccc;
    color: #fff;
    margin-right: 10px;
}

.pagelist li:hover {
    background: rgba(1, 103, 178, 1);
}


/* art */

.icon-document-stroke:before {
    content: "\5d";
}

.icon-user:before {
    content: "\3a";
}

.icon-eye:before {
    content: "\36";
}

.art_box {}

.art_tit {
    font-size: 30px;
    text-align: center;
    padding: 10px 0;
}

.art_c {}

.art_icon small {
    padding-left: 20px;
    float: initial;
}

.art_icon {
    text-align: center;
}

.art_dec {
    padding: 24px;
    border: #e8cbcb 1px solid;
    background: #ffecec;
    margin: 10px 0;
}

.art_con {
    padding: 15px;
}

.context {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 16px 0;
}

.context ul {}

.context ul li {
    float: left;
    width: 50%;
    line-height: 30px;
    font-size: 16px;
}


/* left */

.list_r_tit {
    background: url(../images/meun_bg.jpg)no-repeat;
    background-size: 100%;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 10px 24px;
}

.list_r_type {}

.list_r_type li {
    background: #ebefee url(../images/menu_bg.jpg)no-repeat;
    background-size: 100%;
    height: 32px;
    font-weight: bold;
}

.list_r_type li a {
    display: block;
    height: 28px;
    line-height: 28px;
    width: 96%;
    font-size: 14px;
    margin: 2px auto;
    text-align: center;
}

.list_r_type li:hover {
    background: #ebefee;
}

.list_r_type li:hover a {
    background: #585858;
    color: #fff;
}

.list_r_lxwm {}